## roundcube-skin-classic 1.6.0+ds

=== debian/changelog ===
roundcube-skin-classic (1.6.0+ds-2) unstable; urgency=medium

  * d/control: Add 'Multi-Arch: foreign' mark.
  * Salsa CI: Remove default configuration file.
  * d/control: Build-Depends: Drop versioned constraint on uglifyjs.
  * Update standards version to 4.6.2, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 24 Jan 2023 18:12:23 +0100

roundcube-skin-classic (1.6.0+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * d/rules: Exclude all hidden directories from $SRC_FILES.
  * d/control: Remove ${phpcomposer:*} substitution variables.
  * Refresh lintian overrides to accommodate lintian v2.115.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 31 Jul 2022 12:16:37 +0200

roundcube-skin-classic (1.6.0+ds-1~exp) experimental; urgency=medium

  * Initial release.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 16 Mar 2022 00:42:40 +0100
