=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                uglifyjs
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/roundcube-team/skins/classic.git -b debian/latest
-Vcs-Browser: https://salsa.debian.org/roundcube-team/skins/classic
+Vcs-Git: https://salsa.debian.org/roundcube-team/roundcube-skin-classic.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/roundcube-team/roundcube-skin-classic
 Homepage: https://github.com/roundcube/classic
 
 Package: roundcube-skin-classic
