=== debian/watch ===
version=4
options="mode=git, \
         dversionmangle=s/\+ds\.?\d*$//, \
         repacksuffix=+ds" \
  https://github.com/roundcube/classic.git \
  refs/tags/v?@ANY_VERSION@
